Bug 3597 - login
Summary: login
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-20 12:21 UTC by acount closed by user
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 1999-08-31 00:45:53 UTC


Attachments (Terms of Use)

Description acount closed by user 1999-06-20 12:21:52 UTC
Chuchi:~ $ login user

login:Password:<intro>
can't write

why if a put '$ login user'? the system don't put login:user
automatic ?

Comment 1 Jeff Johnson 1999-08-31 00:45:59 UTC
Use "su - user" instqead of login.


Note You need to log in before you can comment on or make changes to this bug.